Bug 3640 - linuxconf generated ppp chat script incompatible with IBM Global Network
Summary: linuxconf generated ppp chat script incompatible with IBM Global Network
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-22 18:20 UTC by jzeiger
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-13 16:15:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jzeiger 1999-06-22 18:20:54 UTC
I configured a ppp connection using linuxconf for
connecting to the IBM/ATT Global Network Internet
service provider (www.ibm.net).  The chat script
it generates has the line: "CONNECT" "".  This
causes a carriage return to be sent to the ISP which
prevents PPP from working with this particular
ISP.  If I delete the trailing "" or replace it
with "\c" the connection comes up just fine.  It
would be nice if there was an option on linuxconf
to suppress the carriage return after a connect.

Comment 1 Michael K. Johnson 1999-07-13 16:15:59 UTC
If we added a separate checkbox option to linuxconf's chat script
generation for every possible brokenness from every possible
provider, we would have too many checkboxes to navigate...

Instead, we're working on a more general solution that we hope
will work for more people without clicking any checkboxes at
all.


Note You need to log in before you can comment on or make changes to this bug.